Bug 855599 - libmpc-1.0.1 is available
libmpc-1.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmpc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Polacek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 06:10 EDT by Upstream Release Monitoring
Modified: 2013-10-29 09:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 09:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-09 06:10:57 EDT
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.9
URL: http://www.multiprecision.org/index.php?prog=mpc&page=download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Paulo Andrade 2012-09-13 00:45:43 EDT
I need this update for my sagemath 5.3 package, as it now
uses symbols from libmpc.so.3*
For now I did just upload it renamed to libmpc3 to
http://fedorapeople.org/~pcpa/sagemath/RPMS/x86_64/
Comment 2 Paulo Andrade 2012-09-19 19:42:04 EDT
I removed all traces of my libmpc3 package, and now use my RFE #858894
Comment 3 Fedora Admin XMLRPC Client 2013-09-11 07:32:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Paulo Andrade 2013-10-29 09:33:14 EDT
Already updated and I added (the trivial) stubs long ago for
the missing functions in sagemath.

Note You need to log in before you can comment on or make changes to this bug.